html,
body {
	margin: 0;
	padding: 0;
	font-size: 4vw;
	line-height: 6vw;
	background: #fff url(../images/image_01.png) 0 0 repeat-x;
	height: auto;
	overflow-x: hidden;
	overflow-y: scroll;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #666;
	text-decoration: none;
}

ul,
li {
	margin: 0;
	padding: 0;
	list-style: none;
}

p,
h2,
h3,
h4,
h5 {
	margin: 0;
	padding: 0;
}

table {
	border-spacing: 0;
	border-collapse: separate;
}

td {
	padding: 0;
}

/*@media only screen and (min-width: 1000px) {
	.topbar {
		height:88px;
	}

	.logo img {
	}

	.cartbt {
	}

	.cartbt i {
		font-size:54px;
	}
}

@media only screen and (max-width: 720px) {*/
.logobar {
	display: flex;
	height: 8.75vw;
	justify-content: space-between;
	padding: 13.3vw 2.8vw 0 2.8vw;
}

.logo {
	width: 0;
	flex-grow: 1;
}

.logo img {
	width: 55.4vw;
	height: 100%;
}

.cartbt {
	width: 13.4vw;
	line-height: 8.75vw;
	text-align: center;
	font-size: 7vw;
	color: #f76564;
	font-weight: bold;

	background: linear-gradient(to bottom, #ff8f8e, #ef3e3d);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.searchbar {
	box-sizing: border-box;
	padding: 2.8vw 2.8vw 6vw 2.8vw;
}

.inputbar {
	height: 8.4vw;
	border: 0.5vw solid #ef3e3d;
	border-radius: 4.2vw;
	display: flex;
	align-items: center;
	box-sizing: border-box;
}

.inputbar .iconfont {
	font-size: 5.3vw;
	color: #cfcfcf;
	margin: 0 1.4vw 0 2.8vw;
}

.inputbar .search-key {
	height: 100%;
	font-size: 4vw;
	border: none;
	outline: none;
	padding: 0;
	width: 0;
	flex-grow: 1;
	background: none;
}

.inputbar .searchbt {
	height: 7vw;
	font-size: 3.3vw;
	background: #ef3e3d;
	border: none;
	color: #FFF;
	border-radius: 3.5vw;
	padding: 0 4vw;
	margin: 0.2vw 0.2vw 0.2vw 1.4vw;
}

.banner {
	background-color: #F1F1F1;
}


.ads img {
	width: 100%;
	height: auto;
}

.columntitle {
	display: flex;
	align-items: center;
	height: 11.4vw;
	padding: 0 5.6vw;
	font-size: 4.2vw;
	color: #000;
	padding-top: 2vw;
	--ddcat-title-border-bg: #ef3e3d
}

.columntitle.more span {
	width: 0;
	flex-grow: 1;
}

.columntitle.more::after {
	content: '查看更多\e665';
	font-size: 3vw;
	color: #777;
	font-family: 'iconfont';
}

.columntitle::before {
	content: '';
	width: .7vw;
	border-radius: .4vw;
	height: 5vw;
	background-color: var(--ddcat-title-border-bg);
	margin-right: 1vw;
}

.no-more {
    display: none;
    line-height: 2;
    font-size: 2.8vw;
    color: #aaa;
    text-align: center;
    margin-top: 3vw;
}

/*
        底部导航栏
    */
.btmnaviwraper {
	/*padding-bottom: 15.2vw;*/
}

.btmnavigator {
	width: 100%;
	height: 15.2vw;
	overflow: hidden;
	z-index: 10;
	position: relative;
	padding-top: 2vw;
}

.btmnavigator ul {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 15.2vw;
	display: flex;
	text-align: center;
	box-sizing: border-box;
	z-index: 10;
	background-color: #FFF;
}

.btmnavigator ul li {
	flex: 1;
	padding-top: 2vw;
	box-sizing: border-box;
	height: 100%;

}

.btmnavigator ul li.selected a {
	color: #F00;
}

.btmnavigator ul li i {
	font-size: 7vw;
}

.btmnavigator ul li span {
	font-size: 3.2vw;
}

/*表单样式*/
.formboard {
	padding: 4vw;
}

.formboard li {
	line-height: 12.5vw;
	box-sizing: border-box;
}

.formboard li.input {
	display: flex;
	align-items: center;
	background-color: #F3F3F3;
	height: 11.1vw;
	border-radius: 6.25vw;
	margin: 0 3.5vw;
	padding: 0 5vw;
}

.formboard li.label {
	line-height: 10vw;
	margin: 1vw 3.5vw 0 3.5vw;
	font-size: 5vw;
	font-weight: bold;
	color: #333;
}

.formboard li.headicon {
	font-size: 5vw;
	color: #888;
}

.formboard li.phone::before {
	content: '\e63b';
	font-family: 'iconfont';
	line-height: 12.5vw;
	font-weight: bold;
}

.formboard li.passwd::before {
	content: '\e6a0';
	font-family: 'iconfont';
	line-height: 12.5vw;
	font-weight: bold;
}

.formboard li input,
.formboard li button {
	appearance: none;
	border: none;
	background: none;
	outline: none;
}

.formboard li input {
	/*height: 10vw;
	line-height: 10vw;*/
	margin: 0;
	padding: 0;
	font-size: 4.2vw;

}

.formboard li input[type=text],
.formboard li input[type=password] {
	width: 0;
	flex-grow: 1;
}

.formboard li button {
	font-size: 5.56vw;
	width: 100%;
	height: 12.5vw;
	background-color: #fc4344;
	background-image: linear-gradient(45deg, #fc4344, #ff8183);
	border-radius: 6.25vw;
	color: #FFF;
	font-weight: bold;
}

.formboard li.button {
	padding: 3.8vw 3.5vw;
}

.formboard li.checkbox {
	padding: 0 3.5vw;
}

.formboard li.checkbox .checkitem {
	background: url(../images/new20240105/roleimage.png) 0 0 no-repeat;
	background-size: 16.9vw auto;
	height: 19.4vw;
	border-radius: 9.7vw;
	background-color: #F3F3F3;
	padding-left: 24.4vw;
	margin-bottom: 2.8vw;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.formboard li.checkbox .supplier {
	background-position: 3.75vw 2.2vw;
}

.formboard li.checkbox .saler {
	background-position: 3.75vw -36.7vw;
}

.formboard li.checkbox .brand {
	background-position: 3.75vw -75.6vw;
}

.formboard li.checkbox .checkitem h2 {
	font-size: 5vw;
	line-height: 6.9vw;
}

.formboard li.checkbox .checkitem h3 {
	font-size: 3.33vw;
	line-height: 4.7vw;
	font-weight: normal;
}

.formboard li.checkbox .checked {
	background-color: #fd6061;
	color: #FFF;
}

.formboard li.uploader {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-color: #F3F3F3;
	height: 40vw;
	border-radius: 6.25vw;
	margin: 0 3.5vw;
	text-align: center;
	overflow: hidden;
	background-size: cover;
	background-position: 50% 50%;
}

.formboard li.uploader i {
	font-size: 15.8vw;
	color: #CCC;
}

.formboard li.uploader h3 {
	font-size: 4vw;
	line-height: 4vw;
	font-weight: normal;
	color: #AAA;
}

.formboard li.uploader .thumb {
	display: none;
	width: auto;
	height: 100%;
}

.compdtlist {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	line-height: 0;
	padding: 0 2.6vw;
}

.compdtlist li {
	width: 46vw;
	box-sizing: border-box;
	background: #FFF;
	overflow: hidden;
	margin-top: 2.5vw;
	display: inline-block;
	line-height: 0;
}

.compdtlist li:nth-child(1),
.compdtlist li:nth-child(2) {
	margin-top: 0;
}

.compdtlist li .thumb {
	width: 100%;
	height: auto;
}

.compdtlist li h3 {
	font-size: 4vw;
	line-height: 6vw;
	padding-left: 1vw;
	width: 100%;
	height: 6vw;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.compdtlist li h4 {
	font-size: 3.2vw;
	line-height: 5vw;
	font-weight: normal;
	color: #fa3a45;
	padding-left: 1vw;
}

.compdtlist li .pricebar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-left: 1vw;
	padding-right: 1vw;
	height: 6.25vw;
}

.compdtlist li .pricebar .price {
	color: #fa3a45;
	font-size: 3.5vw;
	font-weight: bold;
	display: inline-flex;
}

.compdtlist li .pricebar .price::before {
	content: '￥';
	font-size: 2.4vw;
}

.compdtlist li .pricebar .point,
.compdtlist li span .currency {
	font-size: 2.4vw;
}

.compdtlist li .pricebar .mprice {
	font-size: 2.4vw;
}

.comnewslst {}

.comnewslst li {
	list-style: none;
	border-bottom: 1px solid #EEE;
	padding: 2vw 4vw;
	display: flex;
}

.comnewslst li .field1 {
	width: 36vw;
	box-sizing: border-box;
	padding: 1vw;
}

.comnewslst li .field1 img {
	width: 100%;
	height: auto;
}

.comnewslst li .field2 {
	flex: 1;
	padding-left: 2vw;
}

.comnewslst li .field2 h3 {
	font-weight: normal;
	font-size: 4vw;
	margin: 0;
	padding: 0;
	line-height: 6vw;
}

.comnewslst li .field2 span {
	color: #999;
}

.brand-banner {
	display: block;
	width: 100vw;
	line-height: 0;
	position: relative;
	z-index: 1;
}

.brand-banner img {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

.brand-banner::after {
	content: '';
	display: block;
	width: 33.5vw;
	height: 9.2vw;
	position: absolute;
	right: 2.8vw;
	bottom: 2.8vw;
	z-index: 2;
	background: url('../images/new20240105/click_in.png') no-repeat 100% 100%;
	background-size: auto 100%;
}



#productlist {}

#productlist li {
	width: 46.4vw;
	border-radius: 2vw;
	margin-top: 1.7vw;
}

#productlist li .thumb {
	width: 100%;
	height: 46.4vw;
	/*background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;*/
}

#productlist li .thumb img {
	width: 100%;
	height: 100%;
	object-fit: fill;
}

#productlist li .pdt-info {
	padding: 2vw 2.2vw 3vw 2.2vw;
}

#productlist li .pdt-info h3 {
	box-sizing: border-box;
	height: 10.8vw;
	line-height: 5.4vw;
	font-size: 3.2vw;
	font-weight: normal;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
}

#productlist li .pdt-info h3::before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 8vw;
	height: 5.4vw;
	background: url('../images/new20240105/pp.png') no-repeat 0 .82vw;
	background-size: auto 3.75vw;
}

#productlist li .pdt-info .tags {
	display: flex;
	flex-wrap: wrap;
}

#productlist li .pdt-info .tags span {
	display: inline-block;
	line-height: 3.9vw;
	padding: 0 .6vw;
	border: 1px solid #ff4548;
	color: #ff4548;
	font-size: 2.4vw;
	border-radius: 2px;
	margin-top: 1vw;
	margin-left: 1vw;
}

#productlist li .pdt-info .tags span:nth-child(1) {
	margin-left: 0;
}

#index-news-mask {
	max-height: 63vw;
	overflow: hidden;
	margin: 0 2.6vw;
	padding: 0 2vw;
	border-radius: 1.4vw;
	background-color: #fff;
}

#index-news-mask .newslist {
	margin: 0;
	padding: 0;
}

.newslist {
	margin: 0 2.6vw;
	/*padding: 0 2vw;*/
	border-radius: 1.4vw;
	background-color: #fff;
}

.newslist li {
	list-style: none;
	border-top: 1px solid #EEE;
	padding: 2vw 0;
}

.newslist li:nth-child(1) {
	border-top-color: #fff;
}

.newslist li a {
	display: flex;
}

.newslist li .field1 {
	box-sizing: border-box;
	width: 17vw;
	height: 17vw;
	margin-right: 2vw;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	border-radius: 1vw;
}

.newslist li .field1 img {
	width: 100%;
	height: auto;
}

.newslist li .field2 {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	font-size: 3.3vw;
	line-height: 5vw;
}

.newslist li .field2 h3 {
	font-weight: normal;
	color: #000;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
}

.newslist li .field2 span {
	color: #959595;
}

.isiphone,
.isiphone>ul {
	height: calc(15.2vw + .64rem);
	padding-bottom: .64rem;
}

.loading {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	background-color: rgba(0, 0, 0, 0);
}

.loading.show {
	display: flex;
	align-items: center;
	justify-content: center;
}

.loading .iconfont {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 25vw;
	height: 25vw;
	background-color: rgba(0, 0, 0, 0.6);
	border-radius: 4vw;
	font-size: 4vw;
	color: #fff;
}

.loading .iconfont::before {
	font-size: 12vw;
	line-height: 15vw;
	animation: rotate 1s infinite;
}